#ifndef INCLUDED_OOO_VBA_OFFICE_MSOLANGUAGEIDHIDDEN_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOLANGUAGEIDHIDDEN_HPP

#include "ooo/vba/office/MsoLanguageIDHidden.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOLANGUAGEIDHIDDEN_HPP
